@import url(http://fonts.googleapis.com/css?family=Six+Caps);

/* Left & Right alignment */
.left {
	float:left;
}
.right {
	float:right;
}
.textRight{
	text-align:right;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.tag-takide {
	width: 601px;
	padding: 6px;
	margin-top: 10px;
	margin-right: 8px;	
}

.tag-takide a{
	font-family: BYekan;
	font-size: 8pt;
	background: #999;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: #464646 1px solid;
	color: #fff !important;
	padding: 5px;
	margin-left: 5px;
	margin-top: 10px;
	text-shadow: -1px -1px 0px #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; 
	filter: dropshadow(color=#464646, offx=-1, offy=-1);
	float: right;
}
.clear {
	clear:both;
	width: 100%;
}
.last{
	border:none !important
}
/* Global properties ======================================================== */
body, html, .extra, #gradient{
	width:100%;
	height:100%;
	min-width:1000px;
	min-height:780px;
}
body {
	overflow:hidden;
	border:0;
	font:12px/14px tahoma, Arial, sans-serif;
	color:#E1F0FF;
	text-transform:uppercase;
	background:url(../img/bg_pattern.png) 0 0 repeat;
}
#gradient{
	position:fixed;
	top:0;
	left:0;
	background:url(../img/gradient.jpg) 50% 50% no-repeat;
}
/* Global Structure ============================================================= */
.extra{
	height: 100%;
}
.main {
	position:relative;
	margin: 0 auto;
	width: 980px;
}
.page_spinner {
	position:absolute;
	background: url(../img/main_spinner.gif) 50% 50% no-repeat #00203f;
	z-index:99;
	width:100%;
	height:100%;
	top:0;
	left:0
}
.page_spinner .welcome {
	position: absolute;
	background:  url(../img/welcome.png) center no-repeat ;
	z-index:99;
	width:370px;
	height:105px;
	top:55%;
	left:40%;
}
/* ============================= main layout ====================== */

a {
	color:#4d6985;
	text-decoration: none;
	outline:none
}
a:hover{
	color:#fff;
    text-decoration: none;
}
h1 {
	padding:0;
	width:100%;
}
h2 {
	font: 26px/50px 'B Yekan',tahoma, sans-serif;
	color: #fff;
	letter-spacing:-1px;
	text-shadow: 0px 1px 1px #051321;
	text-transform:lowercase;
	padding-bottom: 38px;
}
h2 > img{
	padding:6px 7px 0 0;
}
h3{
	color:#fff;
	font-weight:normal;
}
p {
	padding-bottom:8px;
}
.color1{
	color:#fff;
}
.post {
  line-height: 24px;
}

/* ============================= header ====================== */
header {
	position:relative;
	z-index:5;
}
#logo {
	margin: 0 auto 27px;
	display:block;
	white-space: nowrap;
	overflow: hidden;
	width:743px;
	height:139px;
	background:url(../img/logo2.png) 0 0 no-repeat;
    text-align: center;
}

#logo h2 {
  font: 29px/50px 'B Yekan',tahoma, sans-serif;
  color: #fff;
  padding-bottom: 20px;
  }
#logo h2:hover,#logo span:hover {
  color: #99CCFF;
  }
#logo span {
  font: 13px/25px 'B Yekan',tahoma, sans-serif;
  color: #f4f4f4;
  padding-bottom: 0px;
  }



.menu{
	position:relative;
}
#menu{
	height:105px;
}
#menu > li {
	position:relative;
	height:105px;
	border-right:1px solid #071c31;
	float:right;
}
#menu > li > a{
	position:relative;
	display:block;
	padding-top:18px;
	width:162px;
	height:87px;
	font: 18px/59px 'B Yekan',tahoma, sans-serif;
	color:#3d5975;
	text-align:center;
	text-decoration:none;
	background:url(../img/menu_item_bg.png) 0 0 repeat-x;
	text-shadow: 0px 1px 1px #051626;
	text-transform:lowercase;
	z-index:1;
}
#menu > .last > a{
	width:165px;
}
#menu > li > a:hover, #menu > .active > a{
	text-shadow: 0px 1px 1px #275b81;
}
#menu > li > a span{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:url(../img/menu_item_hover.png) 0 0 repeat-x;
	z-index:-1;
}
.submenu {
	position:absolute;
	top:105px;
	left:0;
	width:162px;
	background-color:#0c2d4e;
	padding:34px 0;
	text-align:center;
	z-index: 1;
}
.submenu a {
	display:inline-block;
	padding:1px 30px 2px;
	font: 40px/40px tahoma, sans-serif;
	color: #3d5975;vv
	text-shadow: 0px 1px 1px #051626;
	text-decoration:none;
	transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease; 
    -webkit-transition: background-color 0.3s ease;
}
.submenu li > a:hover  {
	color:#fff;
	text-shadow: 0px 1px 1px #275b81;
	background-color:#4db1f1;
}
/* ============================= splash ====================== */
#splashPic {
	position:absolute;
	width:406px;
	height:478px;
	top:205px;
	left:284px
}
/* ============================= content ====================== */
#content {
	position:relative;
	overflow:hidden;
}
#content > ul{
	position:relative;
	width:980px;
}
#content > ul > li{
	position:absolute;
	width:100%;
	background-color:#09233d;
}
#content > ul > li > div{
	overflow:hidden;
	padding: 41px 20px 0;
}
a{
	-webkit-transition:color 0.3s ease;
	-moz-transition:color 0.3s ease;
	-o-transition:color 0.3s ease;
	transition:color 0.3s ease;
}
.imgPad{
	padding-bottom:14px;
}
.padBot1{
	padding-bottom:38px;
}
.more{
	position:relative;
	display:inline-block;
	padding:8px 20px 0;
	height:23px;
	font-size:9px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background:url(../img/more_bg.png) 0 0 repeat-x;
	z-index:1;
    font-family: 'B Yekan',tahoma;
}
.more:hover{
	color:#99CCFF;
}
.more > span{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url(../img/more_bg_hover.png) 0 0 repeat-x;
	z-index:-1;
}
.remark{
	position:relative;
	margin-bottom:38px;
	padding:17px 16px 4px;
	background-color:#13314e;
}
.remark > span{
	position:absolute;
	width:18px;
	height:15px;
	bottom:-15px;
	right:35px;
	background:url(../img/remark_arr.png) 0 0 no-repeat;
}
.google_map{
	float:left;
    width: 326px;
    height: 238px;
    background: #13314e;
	border:6px solid #13314e;
}
.address {
	padding-top:5px;
	float:left;
	padding-left:20px;
	width:155px;
}
.address > span{
	display:block;
	width:130px;
	color:#fff;
	padding-bottom:15px;
}
.address > p{
	padding-bottom:26px;
}
.mailLink{
	color:#fff;
	text-decoration:none;
}
.mailLink:hover{
	color:#3e98ec;
}
/* ============================= lists ====================== */
.listWithMarker{
	padding-bottom:28px;
}
.listWithMarker li {
	padding-bottom:2px;
}


.listWithMarker a{
	display:block;
	padding:11px 15px 10px 5px;
	font-size:13px;
	color:#fff;
	text-decoration:none;
    background: url(../img/list_marker2.png) 6px 10px no-repeat;
	background-color:#13314e;
    font-family: 'B Yekan',tahoma;
	transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
}
.listWithMarker a:hover{
	background-color:#3e98ec;
    background-image: url(../img/list_marker2.png); background-position:  6px -23px; background-repeat:  no-repeat;
}
.list1{
	padding-bottom:36px;
	width:275px;
}
.list1 li{
	overflow:hidden;
	padding-bottom:7px;
}
.list1 a{
	float:left;
	color:#4d6985;
	text-decoration:none;
}
.list1 a:hover{
	color:#fff;
}
.list1 span{
	float:right;
	color:#fff;
}
.list2 li{
	overflow:hidden;
	padding-bottom:14px;
}
.list2 li > img{
	float:left;
	padding-right:17px;
}
.list2 li > div{
	overflow:hidden;
	padding-top:5px;
}
.list2 li > div > a{
	margin-top:8px;
}
.list3 li{
	padding-bottom:24px;
}
.listWithMarker2 li{
	padding-bottom:2px;
}
.listWithMarker2 a{
	display:block;
	padding:11px 15px 10px 5px;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	background-color:#13314e;
    font-family: 'B Yekan',tahoma;
	transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
}
.listWithMarker2 a:hover,.listWithMarker2 a.active{
	background-color:#3e98ec;
}
/* ============================= slider ====================== */
.slider{
	width:940px !important;
}
.slider li{
	float:left;
	padding-right:35px;
}
.slider li a{
	display:block;
	padding:10px;
	position:relative;
	height:230px;
	width:270px;
	text-decoration:none;
	background-color:#13314e;
	z-index:1;
}
.slider li a{
	color:#4d6985;
}
.slider li a span {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:#3e98ec;
	z-index:-1;
}
.slider li a img {
	padding-bottom:11px;
}
.prev, .next{
	position:absolute;
	height:36px;
	top:53px;
}
.prev{
	width:35px;
	right:57px;
	background:url(../img/prev.png) 0 0 no-repeat;
}
.next{
	width:37px;
	right:20px;
	background:url(../img/next.png) 0 0 no-repeat;
}
/* ============================= footer ====================== */
footer {
	padding-top:26px;
	text-align:center;
	font-size:11px;
	color:#4d7eac;
    font-family: 'B Yekan',tahoma;
}
footer a{
	text-decoration:none;
	color:#4d7eac;
}

/* ============================= forms ============================= */
input {
	margin:0;
	background-color:#13314e;
	padding:11px 0 11px 15px;
	width:255px;
	box-shadow:none;
}
textarea {
	resize: none;
	margin:0;
	background-color:#13314e;
	padding:11px 0 5px 15px;
	width:365px;
	height:95px;
	overflow:auto;
	line-height:18px;
}
label {
	position:relative;
	display:inline-block;
	min-height:45px;
}

/* Form defaults */
input, select, textarea {
	font:11px/11px 'B Yekan',tahoma, Arial, sans-serif;
	color: #4d6985;
	text-transform:uppercase;
}
